var tl = gsap.timeline()
tl.from(".navbar-brand",{
    y:-40,
    opacity:0,
    duration:1,
    stagger:0.1,
 })
tl.from(".header ul li",{
    y:-40,
    opacity:0,
    duration:0.7,
    stagger:0.1,
 })
 tl.from(".wp-top", {
    y:50,
    opacity:0,
    duration:1,
    stagger:1,
  })
  tl.from(".banner-shape",{
    y:50,
    opacity:0,
    duration: 1,
    stagger:1,
 })


 gsap.from(".video-card",{
    x:50,
    opacity:0,
    duration: 1,
    stagger:1,
    delay:4.5,
 })
